Tenon Intersystems Please see text links at bottom of page for navigation Please see text links at bottom of page for navigation
Please see text links at bottom of page for navigation Please see text links at bottom of page for navigation
Please see text links at bottom of page for navigation
Google
Search this site:



iTools 9 : Installing, Upgrading or Removing : Installing or Upgrading back to FAQ
Question:What do I need to consider when installing iTools?
Answer:If this is a new installation, just make sure you have the correct package for your processor (Intel or PPC) and that you are running either Mac OS X Tiger (10.4) or Leopard (10.5).

If this is an upgrade, make sure you have iTools 8.2.x previously installed and make a back up of the Tenon directory.
last updated 24.08.2009
Powered by FAQEngine V4.07.4 ©2001-2005 Bösch EDV-Consulting